/* Copyright 2013 | 3SidedMedia.com */

body #header {
  z-index: 2;
  position: relative;
  min-width: 960px;
}
body.colorSchemeRed #header {
  background: url(images/header_bg.png) 0 59px repeat-x;
}


@-webkit-keyframes rotateLogo {
  from {
    -webkit-transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(360deg);
  }
}

@-moz-keyframes rotateLogo {
  from {
    -moz-transform: rotate(0deg);
  }

  to {
    -moz-transform: rotate(360deg);
  }
}

@-o-keyframes rotateLogo {
  from {
    -o-transform: rotate(0deg);
  }

  to {
    -o-transform: rotate(360deg);
  }
}

@-ms-keyframes rotateLogo {
  from {
    -ms-transform: rotate(0deg);
  }

  to {
    -ms-transform: rotate(360deg);
  }
}

.modLogo {
  top: -30px;
  position: relative;
}
.modLogo h2 {
  background: url(images/logo.png) no-repeat;
  width: 132px;
  height: 132px;
  -webkit-border-radius: 71px;
  -moz-border-radius: 71px;
  -ms-border-radius: 71px;
  -o-border-radius: 71px;
  border-radius: 71px;
}
.modLogo h2:hover {
  -webkit-animation: rotateLogo 0.8s 1;
  -moz-animation: rotateLogo 0.8s 1;
  -o-animation: rotateLogo 0.8s 1;
  -ms-animation: rotateLogo 0.8s 1;
}
.modLogo h2 a {
  display: block;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
}

.modLogo.colorSchemeRed h2 {
  background: #eeede7 url(images/logo.png) no-repeat;
}

.modNav {
  background: transparent;
}
.modNav .nav-bar {
  background: transparent;
  border: none;
  margin: 22px 0 0 0;
}
.modNav .nav-bar > li {
  border: none;
  border: 1px solid transparent;
  margin-left: 15px;
}
.modNav .nav-bar > li > a {
  color: white;
  padding: 0 10px;
  line-height: 38px;
  text-transform: uppercase;
  font-family: Steelfish, "helvetica neue", helvetica, arial, sans-serif;
  font-weight: bold;
  letter-spacing: 0.05em;
  font-size: 24px;
}
.modNav .nav-bar > li > a:hover, .modNav .nav-bar > li > a.current {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 1px 1px 0 0 #000;
  -moz-box-shadow: 1px 1px 0 0 #000;
  box-shadow: 1px 1px 0 0 #000;
  margin-top: -1px;
  margin-left: -1px;
  border-top: 1px solid #444444;    background: #444444;    background: -webkit-gradient(linear, left top, left bottom, from(#565252), to(#444444));    background: -webkit-linear-gradient(top, #565252, #444444);    background: -moz-linear-gradient(top, #565252, #444444);    background: -ms-linear-gradient(top, #565252, #444444);    background: -o-linear-gradient(top, #565252, #444444);
}
.modNav .nav-bar > li .sub-wrapper {
  background: url(images/nav/sub_nav_bg.png) 20px 7px no-repeat;
  padding: 19px 0 0;
  position: absolute;
  z-index: 9999;
  display: none;
}
.modNav .nav-bar > li .sub-wrapper ul.sub {
  background: #fff;
  padding: 8px 30px 8px 15px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 4px 4px 0 0 rgba(94, 94, 94, 0.2);
  -moz-box-shadow: 4px 4px 0 0 rgba(94, 94, 94, 0.2);
  box-shadow: 4px 4px 0 0 rgba(94, 94, 94, 0.2);
}
.modNav .nav-bar > li .sub-wrapper ul.sub li {
  display: block;
}
.modNav .nav-bar > li .sub-wrapper ul.sub li a {
  display: block;
  color: #444;
  font-size: 16px;
  font-style: italic;
  white-space: nowrap;
  padding: 7px 0;
}
.modNav .nav-bar > li .sub-wrapper ul.sub li a:hover {
  color: #500000;
}
.modNav .nav-bar > li:hover .sub-wrapper {
  display: block;
}

.modNav.colorSchemeRed .nav-bar > li > a.current, .modNav.colorSchemeRed .nav-bar > li > a:hover {
  background-color: #565252;
  border-top: 1px solid #000;
  border-left: 1px solid #000;
  -webkit-box-shadow: 1px 1px 0 0 #8c8888;
  -moz-box-shadow: 1px 1px 0 0 #8c8888;
  box-shadow: 1px 1px 0 0 #8c8888;
}
.modNav.colorSchemeRed .nav-bar > li .sub-wrapper ul.sub li a:hover {
  color: #500000;
}

#dnn_LogoTextPane {
	width: 22%;
}